	/*
  	Flaticon icon font: Flaticon
  	Creation date: 18/10/2016 14:33
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticond41d.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon.woff") format("woff"),
       url("../fonts/Flaticon.ttf") format("truetype"),
       url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
/* margin-left: 20px; */
}

.flaticon-back-arrow:before { content: "\f100"; }
.flaticon-black-envelope:before { content: "\f101"; }
.flaticon-calendar-with-spring-binder-and-date-blocks:before { content: "\f102"; }
.flaticon-comment-black-oval-bubble-shape:before { content: "\f103"; }
.flaticon-computer:before { content: "\f104"; }
.flaticon-computer-1:before { content: "\f105"; }
.flaticon-correct-symbol:before { content: "\f106"; }
.flaticon-facebook-logo:before { content: "\f107"; }
.flaticon-food:before { content: "\f108"; }
.flaticon-internet:before { content: "\f109"; }
.flaticon-layers:before { content: "\f10a"; }
.flaticon-link:before { content: "\f10b"; }
.flaticon-magnifying-glass:before { content: "\f10c"; }
.flaticon-people:before { content: "\f10d"; }
.flaticon-phone-receiver:before { content: "\f10e"; }
.flaticon-photo-camera:before { content: "\f10f"; }
.flaticon-pinterest:before { content: "\f110"; }
.flaticon-placeholder:before { content: "\f111"; }
.flaticon-planet:before { content: "\f112"; }
.flaticon-quotation-mark:before { content: "\f113"; }
.flaticon-right-quote-sign:before { content: "\f114"; }
.flaticon-technology:before { content: "\f115"; }
.flaticon-thumbs-up:before { content: "\f116"; }
.flaticon-trophy-cup-silhouette:before { content: "\f117"; }
.flaticon-twitter-logo-silhouette:before { content: "\f118"; }